Skip to content

mail_audience_get

Get a single audience by id

Tool

mail_audience_get

Get a single audience by id

Get a single audience by id

Behavior

HTTP
GET /mail/audiences/:id

Arguments

Name
Type
Required
Description
id
string
•
Audience id

Response

Field
Type
Always
Description
id
string
•
Audience id
name
string
•
Human label for the audience
createdAt
string
•
When the audience was created (ISO 8601 UTC)
updatedAt
string
•
When the audience was last modified (ISO 8601 UTC)

Try it

Get a single audience by id.

When to use

Get a single audience by id

Example

Ask your agent something like this:

Get a single audience by id.

The agent will invoke mail_audience_get with these arguments:

{
  "id": "<id>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select